Requires a newer version of the MPS Administrator plug-in

If you see a warning when you start InDesign that an MPS module requires a newer version of the MPS Administrator plug-in, or that the MPS Administrator plug-in is missing, then reinstall the software by running the installer.

When you run the installer, run it in Easy/Typical Mode. Do not run the installer in Custom Mode.

When you run the installer in Easy/Typical Mode, the installer will install all required modules and will also prompt you to select which optional modules you wish to install along with the required modules. 

For more details, see the installation document that is available in PDF with the installer.